
Redmine - Defect #15963

internal error administration page

2014-01-25 08:59 - arul baskar

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version:  

Description

latest version update 2.4.2

login admin

goto administrator

click setting or information internal error

please check and help me

History

#1 - 2014-01-25 10:57 - Ivan Cenov

Read this guide

#2 - 2014-01-25 12:15 - Jean-Philippe Lang

- Status changed from New to Needs feedback

#3 - 2014-02-10 06:11 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

- Resolution set to No feedback
